Loading...
Searching...
No Matches
gtsam::HasRange< A1, A2, RT > Struct Template Reference

## Public Member Functions

RT | operator() (const A1 &a1, const A2 &a2, OptionalJacobian< traits< RT >::dimension, traits< A1 >::dimension > H1=boost::none, OptionalJacobian< traits< RT >::dimension, traits< A2 >::dimension > H2=boost::none)

## Public Types

typedef RT | result_type

The documentation for this struct was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/geometry/BearingRange.h